aboutsummaryrefslogtreecommitdiff
path: root/cddl/contrib/opensolaris/lib/libdtrace/common/mksignal.sh
diff options
context:
space:
mode:
Diffstat (limited to 'cddl/contrib/opensolaris/lib/libdtrace/common/mksignal.sh')
-rwxr-xr-xcddl/contrib/opensolaris/lib/libdtrace/common/mksignal.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/cddl/contrib/opensolaris/lib/libdtrace/common/mksignal.sh b/cddl/contrib/opensolaris/lib/libdtrace/common/mksignal.sh
index 1bffa6468c2b..dce06a0e1797 100755
--- a/cddl/contrib/opensolaris/lib/libdtrace/common/mksignal.sh
+++ b/cddl/contrib/opensolaris/lib/libdtrace/common/mksignal.sh
@@ -25,6 +25,7 @@
# Use is subject to license terms.
#
#ident "%Z%%M% %I% %E% SMI"
+set -e
echo "\
/*\n\